@charset "UTF-8";

/*肌着・雑貨 [DB0]スイミーデザイン PC用
-------------------------------------------------- */

div#db0Pur_4083 {
    background-color: #eff7fc;
}
div#db0Pur_4083 .inner {
    max-width: 600px;
    margin: 0 auto;
    padding: 0;
    background-color: #fff;
    text-align: center;
    padding: 0 1rem;
}

div#db0Pur_4083 .red {
    color: #da0026;
}

div#db0Pur_4083 .underline {
    text-decoration: underline;
}

div#db0Pur_4083 .inner img {
    width: auto;
    max-width: 100%;
}

div#db0Pur_4083 .notice_top .notice_inner {
    border: 3px dotted #E50044;
    margin: 25px 2% 0;
    padding: 20px 25px;
    text-align: left;
}

div#db0Pur_4083 .notice_top p {
    color: #E50044;
    font-size: 17px;
    line-height: 1.4;
    padding-bottom: 0px!important;
}

div#db0Pur_4083 .anchor {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
}

div#db0Pur_4083 .ds-anchor-link {
    color: #333333;
    border: 1px solid #565453;
    width: 100%;
    max-width: 95%;
    padding: 26px 50px 27px 20px;
    font-size: 26px;
}

div#db0Pur_4083 .ds-anchor-link::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 27px;
    width: 30px;
    height: 30px;
    margin: auto 0;
    border-radius: 50%;
    background-color: #acacac;
    transition: background-color 0.3s ease;
}

div#db0Pur_4083 .ds-anchor-link::after {
    right: 37px;
    width: 9px;
    height: 9px;
}

div#db0Pur_4083 .link_area {
    position: relative;
}

div#db0Pur_4083 .btn_area {
    position: absolute;
    bottom: 42px;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    text-align: center;
    gap: 5%;
    padding: 0 3%;
}

div#db0Pur_4083 .notice_btm {
    text-align: left;
    padding: 6% 3%;
    font-size: 1rem;
}

div#db0Pur_4083 .notice_btm .notice_block {
    line-height: 1.6;
    margin-bottom: 25px;
}

div#db0Pur_4083 .notice_btm .notice_block:last-child {
    margin-bottom: 0;
}

div#db0Pur_4083 .notice_btm .notice_block ul {
    text-indent: -1em;
    padding-left: 1em;
}

div#db0Pur_4083 .anchor a:hover {
    text-decoration: none;
}

div#db0Pur_4083 .shop_bnr {
    margin-bottom: 30px;
}


div#db0Pur_4083 .cont01 {
    position: relative;
}

div#db0Pur_4083 .cont05 {
    position: relative;
}

div#db0Pur_4083 .txtlink {
    position: absolute;
    bottom: 70px;
    right: 20px;
    width: 180px;
}

div#db0Pur_4083 .cont06 {
    background-color: #f6f9de;
    padding: 1rem;
}

div#db0Pur_4083 .cont06 .cont06_inner {
    background-color: #fff;
}

div#db0Pur_4083 .cont06 .cart_block {
    padding-bottom: 35px;
}

div#db0Pur_4083 .cont06 .cart_ttl_txt {
    font-size: 1.4rem;
    font-weight: bold;
    color: #000000;
    padding: 25px 0 25px;
}
div#db0Pur_4083 .cont06 .cart_ttl_pic {
    padding: 0 0 20px;
}

div#db0Pur_4083 .cont06 .cart_ttl_pic img {
    height: auto;
    width: 50%;
}

div#db0Pur_4083 .cont06 ul {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 30px;
  list-style: none;
  margin: 0;
  padding: 0px 1rem;
}

div#db0Pur_4083 .cont06 li {
  width: calc(50% - 15px);
  box-sizing: border-box;
}

div#db0Pur_4083 .cont06 li img {
  width: 100%;
  height: auto;
  display: block;
}